- "name": "Lilypad Diaspora"
  "color": "#a6991d"
  "id": 1967
  "children":
  - "name": "Overview"
    "pretext": "The Lilypad Diaspora wishes to establish enclaves as safe havens in the Woodland, and they score points by spending cards matching enclaves on their **Peaceful** side. These enclaves introduce the Diaspora culture to the Woodland, adding the new frog suit to their clearing. They also add **frog cards** to the deck and a new discard pile for frog cards called **The Pond**. However, their Peaceful enclaves cannot protect them. To gain warriors, they need enclaves on their **Militant** side. But these enclaves cover their clearing’s suit as the Diaspora expels threats real or imagined, making them lose essential Woodland support. They also prompt the Diaspora to **Retaliate**, making them battle at them every turn. To prevent this, they can **Reconcile** to flip Militant enclaves to Peaceful, and their enemies can do the same through **Negotiations**. However, their enemies may battle the Diaspora to flip Peaceful enclaves to Militant, as their people’s **Fears Come to Pass**."
    "id": 1968
  - "name": "Faction Rules and Abilities"
    "id": 1969
    "children":
    - "name": "Enclaves"
      "text": "The Diaspora has 12 enclave tokens, which are double-sided: one side is Peaceful and the other side is Militant."
      "id": 1979
      "subchildren":
      - "name": "Clearing Suit"
        "text": "While Peaceful, an enclave adds the frog suit to its clearing, making it dual-suited. While Militant, an enclave replaces its clearing suit with the frog suit. _(A crafting piece at a Peaceful enclave can be used for a frog icon or the printed clearing icon. A crafting piece at a Militant enclave can be used only for a frog icon. The frog icon can be used as a wild icon.)_"
        "id": 1980
      - "name": "Matching."
        "text": "Various effects target a clearing matching the suit of something else, such as a card. A clearing with a Militant enclave can only be matched with the frog suit. A clearing with a Peaceful enclave can be matched with either the frog suit or the printed clearing suit. _(For example, the Lizard Cult could Build with a frog card to place a fox garden in a fox clearing with a Peaceful enclave, since it also has the frog suit. The Woodland Alliance could spend a fox and a frog card to revolt in a fox clearing with a Peaceful enclave.)_"
        "id": 1982
    - "name": "Frog Cards"
      "text": "During setup, 14 frog cards are shuffled into the shared deck. These cards have the frog suit. Some of them have frog crafting icons. Many of their crafted effects force the Diaspora to take actions; the Diaspora can craft these to act themselves."
      "id": 1983
      "subchildren":
      - "name": "Frog Dominance."
        "text": "If a player has activated the Frog Dominance card, they win the game at the start of their Birdsong if they rule at least two enclaves on the river, and they now follow the Enclave Defense rule.(`rule:16.2.2.1.1`)"
        "id": 1984
        "subchildren":
        - "name": "Enclave Defense."
          "text": "When the Diaspora is defending in battle, if an enclave is in the battle clearing, the player with Frog Dominance adds their faction warriors there as defending warriors, taking hits after the Diaspora’s, unless the player with Frog Dominance is attacking."
          "id": 1985
        - "name": "Peacekeepers."
          "text": "If both Peacekeepers (17.2.5) and Enclave Defense (16.2.2.Ia) affect a battle, the Diaspora chooses the combination of Council warriors and Enclave Defense warriors to take hits after their own."
          "id": 1986
    - "name": "The Pond."
      "text": "When a frog card is discarded, it goes on top of the Pond pile, held on the Pond placard, instead of the discard pile. _(With the Lizard Cult, discarded frog cards go to the Pond, not the Lost Souls.)_"
      "id": 1987
      "subchildren":
      - "name": "Drawing."
        "text": "When a player draws any number of cards, they may draw the first card from the top of the Pond instead of the shared deck."
        "id": 1988
      - "name": "Reshuffling."
        "text": "When the shared deck is reshuffled, all cards from the Pond are also shuffled into it."
        "id": 1989
    - "name": "Fears Come to Pass."
      "text": "After a battle where an enemy attacks a defending Peaceful enclave, or when an enemy removes a Peaceful enclave outside battle, flip all Peaceful enclaves with that enemy’s pieces to Militant and place 1 warrior at each flipped enclave."
      "id": 1990
    - "name": "Negotiations."
      "text": "Once during their turn, an enemy with faction pieces in a clearing with a Militant enclave may flip it to Peaceful. If they don’t rule the enclave but another player does, the flipping player must give the ruler a card in order to flip the enclave."
      "id": 1991
    - "name": "Swimmers"
      "text": "The Diaspora treat rivers as paths and may move along a river fully linking an origin and destination clearing, ignoring the need for rule. _(They can still move using paths.)_"
      "id": 1992
    - "name": "Crafting"
      "text": "The Diaspora crafts by activating enclaves in Birdsong.(`rule:16.4.1`)"
      "id": 1970
  - "name": "Faction Setup"
    "id": 1971
    "children":
    - "name": "Step 1: Gather Pieces."
      "text": "Form a supply of 20 warriors and 12 enclaves."
      "id": 1972
    - "name": "Step 2: Place Warriors and Enclave."
      "text": "In a clearing on the river, place 5 warriors and 1 enclave on its Peaceful side. This is your starting clearing."
      "id": 1973
    - "name": "Step 3: Remove Dominance."
      "text": "In a two-player game, remove the Frog Dominance card permanently."
      "id": 1974
    - "name": "Step 4: Shuffle Frog Cards"
      "text": "Shuffle all of the Frog cards into the shared deck—14 cards, or 13 if the Frog Dominance card was removed."
      "id": 1993
  - "name": "Birdsong"
    "pretext": "Your Birdsong has two steps in the following order."
    "id": 1975
    "children":
    - "name": "Craft."
      "text": "You may activate enclaves to craft cards.(`rule:16.2.1.2`)"
      "id": 1994
    - "name": "Rally or Reconcile."
      "text": "You must either Rally or Reconcile."
      "id": 1995
      "subchildren":
      - "name": "Rally."
        "text": "Place 1 warrior at each Militant enclave."
        "id": 1996
      - "name": "Reconcile."
        "text": "Flip any number of Militant enclaves to Peaceful. Each time, if a player rules it, they draw 1 card _(which can be from the Pond)_."
        "id": 1997
  - "name": "Daylight"
    "pretext": "You may Settle or Provoke up to 3 times in any order and combination."
    "id": 1976
    "children":
    - "name": "Settle."
      "text": "Choose a clearing. You may move into it once each from any number of adjacent clearings. Then, you may either initiate a battle in it, or you may place a Peaceful enclave in it if it has none and you rule the clearing."
      "id": 1998
    - "name": "Provoke."
      "text": "Flip a Peaceful enclave to Militant, or place a Militant enclave on the river or at a Diaspora warrior. Then, place 1 warrior at each Militant enclave. Finally, discard a random card. _(If you have no cards in hand, skip the final step.)_"
      "id": 1999
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "id": 1977
    "children":
    - "name": "Retaliate."
      "text": "You must battle at each Militant enclave. _(If enemy pieces are placed during this step at a Militant enclave that had no enemy pieces, you must battle them. You must battle Riverfolk Company Mercenaries if they are the only way to battle.)_"
      "id": 2000
    - "name": "Integrate."
      "text": "You may spend one card to score 1 victory point for each matching Peaceful enclave on the map. You cannot score the frog suit. _(You cannot Integrate multiple times per turn.)_"
      "id": 2001
    - "name": "Draw and Discard"
      "text": "Draw one card, plus more cards based on your Peaceful enclaves on the map: +1 if you have 2–3, +2 if you have 4—7, or +3 if you have 8 or more. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 1978
